## firmware-nonfree 0.34

=== debian/changelog ===
firmware-nonfree (0.34) unstable; urgency=low

  [ Ben Hutchings ]
  * Add Marvell Libertas 8xxx firmware, replacing libertas-firmware package
    (Closes: #609856)
  * Set the upstream homepage URL to the current gitweb page for
    linux-firmware.git (except for ipw2x00, ivtv and qlogic packages)
  * Replace Broadcom NetXtreme II 10Gb firmware versions 6.0.34.0
    (for Linux 2.6.37) and 7.0.20.0 with versions 6.2.9.0 and 7.0.23.0
    (for Linux 3.0 and 3.1)
  * Update Chelsio T4 firmware to version 1.3.10.0
  * Update Intel Wireless 6005 firmware to version 17.168.5.3 (Closes: #632701)
    - Add "low temperature" support
  * Update Realtek RTL8192SU/RTL8712U firmware to match vendor driver
    version 2.6.6
  * Add Realtek RTL8192DE firmware for use with rtl8192de driver
  * Update Atheros AR3012 firmware
    - Keep the same vendor and product ID after firmware is loaded

  [ dann frazier ]
  * Update netxen firmware to 4.0.579

 -- Ben Hutchings <ben@decadent.org.uk>  Wed, 02 Nov 2011 13:35:24 +0000

firmware-nonfree (0.33) unstable; urgency=low

  * Update to linux-support-3.0.0-1
  * Add Atheros AR3012 firmware for use with ath3k

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 24 Jul 2011 16:29:32 +0200

firmware-nonfree (0.32) unstable; urgency=low

  * Update to linux-support-2.6.39-2
  * Install Realtek RTL8192SE/RTL8191SE firmware for use with rtl8192se
    (Really closes: #609784)

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 05 Jul 2011 05:56:42 +0100

firmware-nonfree (0.31) unstable; urgency=low

  * Add version 39.31.5.1 (ABI 5) of Intel Wireless 1000 firmware
    (Closes: #627334)
  * Update to version 9.221.4.1 (ABI 4) of Intel Wireless 6000 firmware
    - Fixes microcode crash in some configurations (Closes: #626965)
  * Add Realtek RTL8192SE/RTL8191SE firmware for use with rtl8192se
    (Closes: #609784)
  * Add Chelsio T4 firmware for use with cxgb4
  * Add version 7.0.20.0 of Broadcom NetXtreme II 10Gb firmware for use
    with bnx2x in Linux 3.1+
  * Add AMD Fusion GPU firmware for use with radeon
  * Update newer Atheros AR7010 and AR9271 firmware to version 1.3
    (Closes: #631394)
  * Add firmware-myricom package for use with the myri10ge driver

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 04 Jul 2011 05:43:08 +0100

firmware-nonfree (0.30) unstable; urgency=low

  [ Ben Hutchings ]
  * Update to linux-support-2.6.38-2 (Closes: #620171)
  * Make firmware-realtek trigger update-initramfs (Closes: #617645)
  * Correct list of chips supported by brcm80211, thanks to Jani Reunanen
  * Update Ralink RT2800-family firmware (Closes: #601416):
    - Update firmware for RT2860 and other PCI and PCIe chips to version 34
    - Update firmware for RT2870 and other USB chips to version 29
      (Closes: #616017)
  * Add firmware for HTC devices using Atheros AR7010 and AR9271
  * Add new version of bnx2 firmware from Linux 2.6.39
  * Remove bnx2 firmware not referenced by Linux 2.6.32, 2.6.38 or 2.6.39
  * Update brcm80211 firmware to version 610.811
    - Unspecified stability fixes
  * Add Realtek RTL8192CU/RTL8188CU firmware for use with rtl8192cu,
    thanks to Geoff Simmons (Closes: #625614)
  * Add Realtek RTL8192CE/RTL8188CE firmware for use with rtl8192ce
    (Closes: #613536)
  * Add Realtek RTL8105E-1 and RTL8168E-1/2/3 firmware for use with r8169

  [ dann frazier ]
  * Update netxen firmware to 4.0.550

 -- Ben Hutchings <ben@decadent.org.uk>  Wed, 18 May 2011 05:19:49 +0100

firmware-nonfree (0.29) unstable; urgency=low

  * Update Atheros AR9271 firmware (ar9271.fw):
    - Enable bluetooth coexistence
    - Fix disconnection issue with WEP and TKIP noticed in some APs
  * Add Intel Wireless 100 firmware
  * Add new version of Intel Wireless 5000 firmware
  * Add new versions of bnx2 firmware from Linux 2.6.38 (Closes: #615972)
  * Add Radeon HD 'Northern Islands' 6300/6500/6800/6900-family firmware
    for use with Linux 2.6.38
  * Add AMD Fusion C-series GPU firmware for use with Linux 2.6.38
  * Add VIA VT6656 firmware for use with vt6656 driver

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 06 Mar 2011 19:31:33 +0000
