=== debian/control ===
Source: firmware-nonfree
Section: non-free/kernel
Priority: optional
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Frederik Schüler <fs@debian.org>, Steve Langasek <vorlon@debian.org>, dann frazier <dannf@debian.org>, maximilian attems <maks@debian.org>, Ben Hutchings <ben@decadent.org.uk>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 5), linux-support-3.0.0-1
Vcs-Svn: svn://svn.debian.org/kernel/dists/trunk/firmware-nonfree/
Vcs-Browser: http://svn.debian.org/wsvn/kernel/dists/trunk/firmware-nonfree/

Package: firmware-linux
Architecture: all
Depends: firmware-linux-free, firmware-linux-nonfree (= ${binary:Version})
Description: Binary firmware for various drivers in the Linux kernel (meta-package)
 This package depends on both free and non-free firmware which was
 previously included in the Linux kernel.

Package: firmware-atheros
Architecture: all
Provides: 
Suggests: initramfs-tools, linux-image
Replaces: 
Conflicts: 
Description: Binary firmware for Atheros wireless cards
 This package contains the binary firmware for USB wireless network and
 Bluetooth cards supported by the ar9170, ath3k or ath9k_htc drivers.
 .
 Contents:
  * Atheros AR3012 rev 1.2.0.1 patch (ar3k/AthrBT_0x01020001.dfu)
  * Atheros AR3012 rev 1.2.2.0 patch (ar3k/AthrBT_0x01020200.dfu)
  * Atheros AR3012 rev 1.2.0.1 config (ar3k/ramps_0x01020001_26.dfu)
  * Atheros AR3012 rev 1.2.2.0 26 MHz config (ar3k/ramps_0x01020200_26.dfu)
  * Atheros AR3012 rev 1.2.2.0 40 MHz config (ar3k/ramps_0x01020200_40.dfu)
  * Atheros AR7010 rev 1.0 firmware (ar7010.fw)
  * Atheros AR7010 rev 1.1 firmware (ar7010_1_1.fw)
  * Atheros AR9170 firmware (ar9170.fw)
  * Atheros AR9271 firmware (ar9271.fw)
  * Atheros AR3011 firmware (ath3k-1.fw)
  * Atheros AR7010 firmware, version 1.3 (htc_7010.fw)
  * Atheros AR9271 firmware, version 1.3 (htc_9271.fw)
Homepage: http://git.kernel.org/?p=linux/kernel/git/firmware/linux-firmware.git

Package: firmware-bnx2
Architecture: all
Provides: 
Suggests: initramfs-tools, linux-image
Replaces: 
Conflicts: 
Description: Binary firmware for Broadcom NetXtremeII
 This package contains the binary firmware for Broadcom NetXtremeII network
 adapters supported by the bnx2 driver.
 .
 Contents:
  * Broadcom NetXtremeII 5706/5708 firmware (mips), version Linux 2.6.32 (bnx2/bnx2-mips-06-5.0.0.j3.fw)
  * Broadcom NetXtremeII 5706/5708 firmware (rv2p), version Linux 2.6.32 (bnx2/bnx2-rv2p-06-5.0.0.j3.fw)
  * Broadcom NetXtremeII 5709/5716 firmware (mips), version Linux 2.6.32 (bnx2/bnx2-mips-09-5.0.0.j3.fw)
  * Broadcom NetXtremeII 5709/5716 firmware (rv2p), version Linux 2.6.32 (bnx2/bnx2-rv2p-09-5.0.0.j3.fw)
  * Broadcom NetXtremeII 5709 A0/A1 firmware (rv2p), version Linux 2.6.32 (bnx2/bnx2-rv2p-09ax-5.0.0.j3.fw)
  * bnx2/bnx2-rv2p-06-6.0.15.fw
  * Broadcom NetXtremeII 5709/5716 firmware (rv2p), version Linux 2.6.37 (bnx2/bnx2-rv2p-09-6.0.17.fw)
  * Broadcom NetXtremeII 5709 A0/A1 firmware (rv2p), version Linux 2.6.37 (bnx2/bnx2-rv2p-09ax-6.0.17.fw)
  * Broadcom NetXtremeII 5706/5708 firmware (mips), version Linux 2.6.38 (bnx2/bnx2-mips-06-6.2.1.fw)
  * Broadcom NetXtremeII 5709/5716 firmware (mips), version Linux 2.6.38 (bnx2/bnx2-mips-09-6.2.1.fw)
  * Broadcom NetXtremeII 5709/5716 firmware (mips), version Linux 2.6.39 (bnx2/bnx2-mips-09-6.2.1a.fw)
Homepage: http://git.kernel.org/?p=linux/kernel/git/firmware/linux-firmware.git

Package: firmware-bnx2x
Architecture: all
Provides: 
Suggests: initramfs-tools, linux-image
Replaces: 
Conflicts: 
Description: Binary firmware for Broadcom NetXtreme II 10Gb
 This package contains the binary firmware for Broadcom NetXtreme II 10Gb
 network adapters supported by the bnx2x driver.
 .
 Contents:
  * Broadcom NetXtreme II 10Gb 57710, version 4.8.53.0 (bnx2x-e1-4.8.53.0.fw)
  * Broadcom NetXtreme II 10Gb 57711, version 4.8.53.0 (bnx2x-e1h-4.8.53.0.fw)
  * Broadcom NetXtreme II 10Gb 57710, version 5.0.21.0 (bnx2x-e1-5.0.21.0.fw)
  * Broadcom NetXtreme II 10Gb 57711, version 5.0.21.0 (bnx2x-e1h-5.0.21.0.fw)
  * Broadcom NetXtreme II 10Gb 57710, version 6.2.9.0 (bnx2x/bnx2x-e1-6.2.9.0.fw)
  * Broadcom NetXtreme II 10Gb 57711, version 6.2.9.0 (bnx2x/bnx2x-e1h-6.2.9.0.fw)
  * Broadcom NetXtreme II 10Gb 57712, version 6.2.9.0 (bnx2x/bnx2x-e2-6.2.9.0.fw)
  * Broadcom NetXtreme II 10Gb 57710, version 7.0.23.0 (bnx2x/bnx2x-e1-7.0.23.0.fw)
  * Broadcom NetXtreme II 10Gb 57711, version 7.0.23.0 (bnx2x/bnx2x-e2-7.0.23.0.fw)
  * Broadcom NetXtreme II 10Gb 57712, version 7.0.23.0 (bnx2x/bnx2x-e1h-7.0.23.0.fw)
Homepage: http://git.kernel.org/?p=linux/kernel/git/firmware/linux-firmware.git

Package: firmware-brcm80211
Architecture: all
Provides: 
Suggests: initramfs-tools, linux-image
Replaces: 
Conflicts: 
Description: Binary firmware for Broadcom 802.11 wireless cards
 This package contains the binary firmware for wireless network cards with
 the Broadcom BCM4313, BCM43224 or BCM43225 chip, supported by the
 brcm80211 driver.
 .
 Contents:
  * Broadcom 802.11 firmware, version 610.811 (brcm/bcm43xx-0.fw)
  * Broadcom 802.11 firmware header, version 610.811 (brcm/bcm43xx_hdr-0.fw)
Homepage: http://git.kernel.org/?p=linux/kernel/git/firmware/linux-firmware.git

Package: firmware-intelwimax
Architecture: all
Provides: 
Suggests: initramfs-tools, linux-image
Replaces: 
Conflicts: 
Description: Binary firmware for Intel WiMAX Connection
 This package contains the binary firmware for Intel WiMAX Connection
 devices supported by the i2400m-usb driver.
 .
 Contents:
  * Intel WiMAX Connection 2400 USB firmware, version 1.4 (i2400m-fw-usb-1.4.sbcf)
  * Intel WiMAX Connection 2400 USB firmware, version 1.5 (i2400m-fw-usb-1.5.sbcf)
  * Intel WiMAX/WiFi Link 6050 USB firmware, version 1.5 (i6050-fw-usb-1.5.sbcf)
Homepage: http://git.kernel.org/?p=linux/kernel/git/firmware/linux-firmware.git

Package: firmware-ipw2x00
Architecture: all
Provides: 
Pre-Depends: debconf | debconf-2.0
Suggests: initramfs-tools, linux-image
Replaces: 
Conflicts: 
Description: Binary firmware for Intel Pro Wireless 2100, 2200 and 2915
 This package contains the binary firmware for Intel Pro Wireless 2100,
 2200 and 2915 cards supported by the ipw2100 and ipw2200 drivers.
 .
 Contents:
  * Intel Pro Wireless 2100 firmware (bootstrap), version 1.3 (ipw2100-1.3.fw)
  * Intel Pro Wireless 2100 firmware (ibss mode), version 1.3 (ipw2100-1.3-i.fw)
  * Intel Pro Wireless 2100 firmware (monitor mode), version 1.3 (ipw2100-1.3-p.fw)
  * Intel Pro Wireless 2200/2915 firmware (bss), version 3.1 (ipw2200-bss.fw)
  * Intel Pro Wireless 2200/2915 firmware (ibss), version 3.1 (ipw2200-ibss.fw)
  * Intel Pro Wireless 2200/2915 firmware (snf), version 3.1 (ipw2200-sniffer.fw)
 .
 This firmware is covered by the Intel Pro Wireless 2100 and 2200/2915
 License.  You must agree to the terms of this license before it is
 installed.
Homepage: http://ipw2100.sourceforge.net/firmware.php, http://ipw2200.sourceforge.net/firmware.php

Package: firmware-ivtv
Architecture: all
Provides: 
Pre-Depends: debconf | debconf-2.0
Suggests: initramfs-tools, linux-image
Replaces: 
Conflicts: 
Description: Binary firmware for iTVC15-family MPEG codecs (ivtv and pvrusb2 drivers)
 This package contains the binary firmware for TV cards with Conexant
 iTVC15-family MPEG codecs, supported by the ivtv and pvrusb2 drivers.
 .
 Contents:
  * Conexant CX23415/CX23416 MPEG codec (decoder) (v4l-cx2341x-dec.fw)
  * Conexant CX23415/CX23416 MPEG codec (encoder) (v4l-cx2341x-enc.fw)
  * Conexant CX23415/CX23416 MPEG codec (initialization) (v4l-cx2341x-init.mpg)
  * Conexant CX25840 MPEG codec (v4l-cx25840.fw)
  * Hauppauge PVR USB2 24xxx models (v4l-pvrusb2-24xxx-01.fw)
  * Hauppauge PVR USB2 29xxx models (v4l-pvrusb2-29xxx-01.fw)
 .
 This firmware is covered by the Hauppauge End-User Firmware License
 Agreement.  You must agree to the terms of this license before it is
 installed.
Homepage: http://dl.ivtvdriver.org/ivtv/firmware/

Package: firmware-iwlwifi
Architecture: all
Provides: 
Suggests: initramfs-tools, linux-image
Replaces: 
Conflicts: 
Description: Binary firmware for Intel Wireless 3945, 4965 and 5000-series cards
 This package contains the binary firmware for Intel Wireless 1000, 3945,
 4965, 5100, 5300, 6000 and 6250 cards supported by the iwl3945 and iwlagn
 drivers.
 .
 Contents:
  * Intel Wireless 100 firmware, version 39.31.5.1 (iwlwifi-100-5.ucode)
  * Intel Wireless 1000 firmware, version 128.50.3.1 (iwlwifi-1000-3.ucode)
  * Intel Wireless 1000 firmware, version 39.31.5.1 (iwlwifi-1000-5.ucode)
  * Intel Wireless 3945 firmware, version 15.28.1.6 (iwlwifi-3945-1.ucode)
  * Intel Wireless 3945 firmware, version 15.32.2.9 (iwlwifi-3945-2.ucode)
  * Intel Wireless 4965 firmware, version 228.57.1.21 (iwlwifi-4965-1.ucode)
  * Intel Wireless 4965 firmware, version 228.61.2.24 (iwlwifi-4965-2.ucode)
  * Intel Wireless 5100, 5300 and 5350 firmware, version 5.4.A.11 (iwlwifi-5000-1.ucode)
  * Intel Wireless 5100, 5300 and 5350 firmware, version 8.24.2.12 (iwlwifi-5000-2.ucode)
  * Intel Wireless 5100, 5300 and 5350 firmware, version 8.83.5.1 (iwlwifi-5000-5.ucode)
  * Intel Wireless 5150 firmware, version 8.24.2.2 (iwlwifi-5150-2.ucode)
  * Intel Wireless 6000 firmware, version 9.221.4.1 (iwlwifi-6000-4.ucode)
  * Intel Wireless 6005 firmware, version 17.168.5.3 (iwlwifi-6000g2a-5.ucode)
  * Intel Wireless 6030 firmware, version 17.168.5.1 (iwlwifi-6000g2b-5.ucode)
  * Intel Wireless 6250 firmware, version 9.201.4.1 (iwlwifi-6050-4.ucode)
  * Intel Wireless 6250 firmware, version 41.28.5.1 (iwlwifi-6050-5.ucode)
Homepage: http://git.kernel.org/?p=linux/kernel/git/firmware/linux-firmware.git

Package: firmware-libertas
Architecture: all
Provides: libertas-firmware
Suggests: initramfs-tools, linux-image
Replaces: libertas-firmware
Conflicts: libertas-firmware
Description: Binary firmware for Marvell Libertas 8xxx wireless cards
 This package contains the binary firmware for wireless network cards with
 Marvell Libertas 8xxx chips supported by the libertas_cs, libertas_sdio,
 libertas_spi, libertas_tf_usb, mwl8k and usb8xxx drivers.
 .
 Contents:
  * USB8388 'Thinfirm' firmware (lbtf_usb.bin)
  * CF8381 main code (libertas/cf8381.bin)
  * CF8381 boot code (libertas/cf8381_helper.bin)
  * CF8385 main code (libertas/cf8385.bin, libertas_cs.fw)
  * CF8385 boot code (libertas/cf8385_helper.bin, libertas_cs_helper.fw)
  * GSPI8686 main code, version 9.x (libertas/gspi8686_v9.bin)
  * GSPI8686 boot code, version 9.x (libertas/gspi8686_v9_helper.bin)
  * GSPI8688 main code (libertas/gspi8688.bin)
  * GSPI8688 boot code (libertas/gspi8688_helper.bin)
  * SD8385 main code (libertas/sd8385.bin, sd8385.bin)
  * SD8385 boot code (libertas/sd8385_helper.bin, sd8385_helper.bin)
  * SD8686 main code, version 8.x (libertas/sd8686_v8.bin, sd8686.bin)
  * SD8686 boot code, version 8.x (libertas/sd8686_v8_helper.bin, sd8686_helper.bin)
  * SD8686 main code, version 9.x (libertas/sd8686_v9.bin)
  * SD8686 boot code, version 9.x (libertas/sd8686_v9_helper.bin)
  * SD8688 main code (libertas/sd8688.bin, sd8688.bin)
  * SD8688 boot code (libertas/sd8688_helper.bin, sd8688_helper.bin)
  * USB8388 OLPC firmware, version 5.110.22.p23 (libertas/usb8388_olpc.bin)
  * USB8388 firmware, version 5.x (libertas/usb8388_v5.bin, usb8388.bin)
  * USB8388 firmware, version 9.x (libertas/usb8388_v9.bin)
  * USB8682 firmware (libertas/usb8682.bin)
  * MWL8366 main code (mwl8k/fmimage_8366.fw)
  * MWL8366 AP-mode main code (mwl8k/fmimage_8366_ap-2.fw)
  * MWL8687 main code (mwl8k/fmimage_8687.fw)
  * MWL8366 boot code (mwl8k/helper_8366.fw)
  * MWL8687 boot code (mwl8k/helper_8687.fw)
Homepage: http://git.kernel.org/?p=linux/kernel/git/firmware/linux-firmware.git

Package: firmware-linux-nonfree
Architecture: all
Provides: 
Suggests: initramfs-tools, linux-image
Replaces: firmware-linux (<< 0.19)
Conflicts: firmware-linux (<< 0.19)
Description: Binary firmware for various drivers in the Linux kernel
