## firmware-nonfree 0.35

=== debian/changelog ===
firmware-nonfree (0.35) unstable; urgency=low

  * Add version to firmware-libertas's conflict with libertas-firmware so
    it can coexist with the current transitional package
  * Add Realtek RTL8168F firmware for use with r8169 driver
  * Update Realtek RTL8168E-3 firmware to version 0.0.3
  * Replace Broadcom NetXtreme II 10Gb firmware version 6.2.9.0
    (for Linux 3.0) with version 7.0.29.0 (for Linux 3.2)
  * Update to linux-support-3.2.0-1

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 19 Jan 2012 03:24:38 +0000
