=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Frederik Schüler <fs@debian.org>, Steve Langasek <vorlon@debian.org>, dann frazier <dannf@debian.org>, maximilian attems <maks@debian.org>, Ben Hutchings <ben@decadent.org.uk>
 Standards-Version: 3.8.4
-Build-Depends: debhelper (>= 5), linux-support-3.0.0-1
+Build-Depends: debhelper (>= 5)
 Vcs-Svn: svn://svn.debian.org/kernel/dists/trunk/firmware-nonfree/
 Vcs-Browser: http://svn.debian.org/wsvn/kernel/dists/trunk/firmware-nonfree/
 
@@ -79,12 +79,12 @@
   * Broadcom NetXtreme II 10Gb 57711, version 4.8.53.0 (bnx2x-e1h-4.8.53.0.fw)
   * Broadcom NetXtreme II 10Gb 57710, version 5.0.21.0 (bnx2x-e1-5.0.21.0.fw)
   * Broadcom NetXtreme II 10Gb 57711, version 5.0.21.0 (bnx2x-e1h-5.0.21.0.fw)
-  * Broadcom NetXtreme II 10Gb 57710, version 6.2.9.0 (bnx2x/bnx2x-e1-6.2.9.0.fw)
-  * Broadcom NetXtreme II 10Gb 57711, version 6.2.9.0 (bnx2x/bnx2x-e1h-6.2.9.0.fw)
-  * Broadcom NetXtreme II 10Gb 57712, version 6.2.9.0 (bnx2x/bnx2x-e2-6.2.9.0.fw)
   * Broadcom NetXtreme II 10Gb 57710, version 7.0.23.0 (bnx2x/bnx2x-e1-7.0.23.0.fw)
   * Broadcom NetXtreme II 10Gb 57711, version 7.0.23.0 (bnx2x/bnx2x-e2-7.0.23.0.fw)
   * Broadcom NetXtreme II 10Gb 57712, version 7.0.23.0 (bnx2x/bnx2x-e1h-7.0.23.0.fw)
+  * Broadcom NetXtreme II 10Gb 57710, version 7.0.29.0 (bnx2x/bnx2x-e1-7.0.29.0.fw)
+  * Broadcom NetXtreme II 10Gb 57711, version 7.0.29.0 (bnx2x/bnx2x-e2-7.0.29.0.fw)
+  * Broadcom NetXtreme II 10Gb 57712, version 7.0.29.0 (bnx2x/bnx2x-e1h-7.0.29.0.fw)
 Homepage: http://git.kernel.org/?p=linux/kernel/git/firmware/linux-firmware.git
 
 Package: firmware-brcm80211
@@ -202,7 +202,7 @@
 Provides: libertas-firmware
 Suggests: initramfs-tools, linux-image
 Replaces: libertas-firmware
-Conflicts: libertas-firmware
+Conflicts: libertas-firmware (<< 9.70.7.p0.0-2)
 Description: Binary firmware for Marvell Libertas 8xxx wireless cards
  This package contains the binary firmware for wireless network cards with
  Marvell Libertas 8xxx chips supported by the libertas_cs, libertas_sdio,
