## firmware-nonfree 0.36+wheezy.1~bpo60+1

=== debian/changelog ===
firmware-nonfree (0.36+wheezy.1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze
    - Change ABI number to 0.bpo.4

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 21 Jan 2013 03:08:05 +0000

firmware-nonfree (0.36+wheezy.1) unstable; urgency=low

  * Update to linux-support-3.2.0-4
  * iwlwifi: Add new driver names and full Intel product names to package
    description
  * linux: Recommend intel-microcode, amd64-microcode (Closes: #692604)
  * linux-nonfree: Add Radeon HD 7700/7800/7900 series firmware and
    Radeon HD IGP 7500/7600 series firmware (Closes: #677813)
  * realtek: Revert RTL8192SU/RTL8712U firmware to original version
    - Fixes connection drops with ASUS WL-167G V3 and D-Link DWA131
  * realtek: Add RTL8192CE/RTL8188CE A-cut and B-cut firmware
  * linux-nonfree: Add ENE UB6250 firmware (Closes: #687737)
  * atheros: Add firmware for newer AR3012 revisions

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 06 Jan 2013 04:17:56 +0000

firmware-nonfree (0.36) unstable; urgency=low

  * debian/control: Set Multi-Arch: foreign
  * Update Chelsio T4 firmware to version 1.4.16.0
  * Update to linux-support-3.2.0-2
  * Add Chelsio T3 firmware version 7.10.0 (for Linux 2.6.36 onward)
  * Add Intel Wireless 105, 135, 2200, 2230 firmware
  * Update Intel Wireless 6030 firmware to version 18.168.6.1 (ABI 6)
    (Closes: #658123, #675425)
  * Remove Intel Wireless firmware not required by Linux 2.6.32, 3.2 or 3.3
  * Update Broadcom NetXtreme II firmware for use with Linux 3.3
    (Closes: #664762)
    - Fixes iSCSI problems with some LeftHand targets
  * Remove Broadcom NetXtreme II firmware not referenced by Linux 2.6.32,
    3.2 or 3.3
  * Update Realtek RTL8168E-3 and RTL8168F firmware to version 0.0.4
    - Stability fixes
  * Update QLogic QLA2300/ISP2312/SP202 and ISP2322/SP212 firmware to
    version 3.03.28
  * Update QLogic ISP2422/ISP2432[M]/SP222/SP232 and ISP2532 firmware to
    version 5.06.05

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 12 Jun 2012 16:08:50 +0100
