## firmware-nonfree 0.36+wheezy.1

=== debian/control ===
--- 
+++ 
@@ -11,9 +11,10 @@
 Package: firmware-linux
 Architecture: all
 Depends: firmware-linux-free, firmware-linux-nonfree (= ${binary:Version})
+Recommends: intel-microcode, amd64-microcode
 Description: Binary firmware for various drivers in the Linux kernel (meta-package)
- This package depends on both free and non-free firmware which was
- previously included in the Linux kernel.
+ This package depends on both free and non-free firmware which may be used
+ with drivers in the Linux kernel.
 
 Package: firmware-atheros
 Architecture: all
@@ -26,11 +27,18 @@
  Bluetooth cards supported by the ar9170, ath3k or ath9k_htc drivers.
  .
  Contents:
-  * Atheros AR3012 rev 1.2.0.1 patch (ar3k/AthrBT_0x01020001.dfu)
-  * Atheros AR3012 rev 1.2.2.0 patch (ar3k/AthrBT_0x01020200.dfu)
-  * Atheros AR3012 rev 1.2.0.1 config (ar3k/ramps_0x01020001_26.dfu)
-  * Atheros AR3012 rev 1.2.2.0 26 MHz config (ar3k/ramps_0x01020200_26.dfu)
-  * Atheros AR3012 rev 1.2.2.0 40 MHz config (ar3k/ramps_0x01020200_40.dfu)
+  * Atheros AR3012 rev 01020001 patch (ar3k/AthrBT_0x01020001.dfu)
+  * Atheros AR3012 rev 01020200 patch (ar3k/AthrBT_0x01020200.dfu)
+  * Atheros AR3012 rev 01020201 patch (ar3k/AthrBT_0x01020201.dfu)
+  * Atheros AR3012 rev 11020000 patch (ar3k/AthrBT_0x11020000.dfu)
+  * Atheros AR3012 rev 31010000 patch (ar3k/AthrBT_0x31010000.dfu)
+  * Atheros AR3012 rev 01020001 config (ar3k/ramps_0x01020001_26.dfu)
+  * Atheros AR3012 rev 01020200 26 MHz config (ar3k/ramps_0x01020200_26.dfu)
+  * Atheros AR3012 rev 01020200 40 MHz config (ar3k/ramps_0x01020200_40.dfu)
+  * Atheros AR3012 rev 01020201 26 MHz config (ar3k/ramps_0x01020201_26.dfu)
+  * Atheros AR3012 rev 01020201 40 MHz config (ar3k/ramps_0x01020201_40.dfu)
+  * Atheros AR3012 rev 11020000 config (ar3k/ramps_0x11020000_40.dfu)
+  * Atheros AR3012 rev 31010000 config (ar3k/ramps_0x31010000_40.dfu)
   * Atheros AR7010 rev 1.0 firmware (ar7010.fw)
   * Atheros AR7010 rev 1.1 firmware (ar7010_1_1.fw)
   * Atheros AR9170 firmware (ar9170.fw)
@@ -38,6 +46,7 @@
   * Atheros AR3011 firmware (ath3k-1.fw)
   * Atheros AR7010 firmware, version 1.3 (htc_7010.fw)
   * Atheros AR9271 firmware, version 1.3 (htc_9271.fw)
+Multi-Arch: ${firmware:Multi-Arch}
 Homepage: http://git.kernel.org/?p=linux/kernel/git/firmware/linux-firmware.git
 
 Package: firmware-bnx2
@@ -60,8 +69,10 @@
   * Broadcom NetXtremeII 5709/5716 firmware (rv2p), version Linux 2.6.37 (bnx2/bnx2-rv2p-09-6.0.17.fw)
   * Broadcom NetXtremeII 5709 A0/A1 firmware (rv2p), version Linux 2.6.37 (bnx2/bnx2-rv2p-09ax-6.0.17.fw)
   * Broadcom NetXtremeII 5706/5708 firmware (mips), version Linux 2.6.38 (bnx2/bnx2-mips-06-6.2.1.fw)
-  * Broadcom NetXtremeII 5709/5716 firmware (mips), version Linux 2.6.38 (bnx2/bnx2-mips-09-6.2.1.fw)
+  * Broadcom NetXtremeII 5706/5708 firmware (mips), version Linux 3.3 (bnx2/bnx2-mips-06-6.2.3.fw)
   * Broadcom NetXtremeII 5709/5716 firmware (mips), version Linux 2.6.39 (bnx2/bnx2-mips-09-6.2.1a.fw)
+  * Broadcom NetXtremeII 5709/5716 firmware (mips), version Linux 3.3 (bnx2/bnx2-mips-09-6.2.1b.fw)
+Multi-Arch: ${firmware:Multi-Arch}
 Homepage: http://git.kernel.org/?p=linux/kernel/git/firmware/linux-firmware.git
 
 Package: firmware-bnx2x
@@ -75,16 +86,12 @@
  network adapters supported by the bnx2x driver.
  .
  Contents:
-  * Broadcom NetXtreme II 10Gb 57710, version 4.8.53.0 (bnx2x-e1-4.8.53.0.fw)
-  * Broadcom NetXtreme II 10Gb 57711, version 4.8.53.0 (bnx2x-e1h-4.8.53.0.fw)
   * Broadcom NetXtreme II 10Gb 57710, version 5.0.21.0 (bnx2x-e1-5.0.21.0.fw)
   * Broadcom NetXtreme II 10Gb 57711, version 5.0.21.0 (bnx2x-e1h-5.0.21.0.fw)
-  * Broadcom NetXtreme II 10Gb 57710, version 7.0.23.0 (bnx2x/bnx2x-e1-7.0.23.0.fw)
-  * Broadcom NetXtreme II 10Gb 57711, version 7.0.23.0 (bnx2x/bnx2x-e2-7.0.23.0.fw)
-  * Broadcom NetXtreme II 10Gb 57712, version 7.0.23.0 (bnx2x/bnx2x-e1h-7.0.23.0.fw)
   * Broadcom NetXtreme II 10Gb 57710, version 7.0.29.0 (bnx2x/bnx2x-e1-7.0.29.0.fw)
   * Broadcom NetXtreme II 10Gb 57711, version 7.0.29.0 (bnx2x/bnx2x-e2-7.0.29.0.fw)
   * Broadcom NetXtreme II 10Gb 57712, version 7.0.29.0 (bnx2x/bnx2x-e1h-7.0.29.0.fw)
+Multi-Arch: ${firmware:Multi-Arch}
 Homepage: http://git.kernel.org/?p=linux/kernel/git/firmware/linux-firmware.git
 
 Package: firmware-brcm80211
@@ -101,6 +108,7 @@
  Contents:
   * Broadcom 802.11 firmware, version 610.811 (brcm/bcm43xx-0.fw)
   * Broadcom 802.11 firmware header, version 610.811 (brcm/bcm43xx_hdr-0.fw)
+Multi-Arch: ${firmware:Multi-Arch}
 Homepage: http://git.kernel.org/?p=linux/kernel/git/firmware/linux-firmware.git
 
 Package: firmware-intelwimax
@@ -117,6 +125,7 @@
   * Intel WiMAX Connection 2400 USB firmware, version 1.4 (i2400m-fw-usb-1.4.sbcf)
   * Intel WiMAX Connection 2400 USB firmware, version 1.5 (i2400m-fw-usb-1.5.sbcf)
   * Intel WiMAX/WiFi Link 6050 USB firmware, version 1.5 (i6050-fw-usb-1.5.sbcf)
+Multi-Arch: ${firmware:Multi-Arch}
 Homepage: http://git.kernel.org/?p=linux/kernel/git/firmware/linux-firmware.git
 
 Package: firmware-ipw2x00
@@ -141,6 +150,7 @@
  This firmware is covered by the Intel Pro Wireless 2100 and 2200/2915
  License.  You must agree to the terms of this license before it is
  installed.
+Multi-Arch: ${firmware:Multi-Arch}
 Homepage: http://ipw2100.sourceforge.net/firmware.php, http://ipw2200.sourceforge.net/firmware.php
 
 Package: firmware-ivtv
@@ -165,6 +175,7 @@
  This firmware is covered by the Hauppauge End-User Firmware License
  Agreement.  You must agree to the terms of this license before it is
  installed.
+Multi-Arch: ${firmware:Multi-Arch}
 Homepage: http://dl.ivtvdriver.org/ivtv/firmware/
 
 Package: firmware-iwlwifi
@@ -173,28 +184,31 @@
 Suggests: initramfs-tools, linux-image
 Replaces: 
 Conflicts: 
-Description: Binary firmware for Intel Wireless 3945, 4965 and 5000-series cards
- This package contains the binary firmware for Intel Wireless 1000, 3945,
- 4965, 5100, 5300, 6000 and 6250 cards supported by the iwl3945 and iwlagn
- drivers.
+Description: Binary firmware for Intel PRO/Wireless 3945 and 802.11n cards
+ This package contains the binary firmware for Intel PRO/Wireless 3945ABG,
+ Intel Wireless WiFi Link 5100AGN/5300AGN/5350AGN, Centrino Wireless-N
+ 100/105/130/135/1000/1030/2200/2230/6150, Centrino Advanced-N
+ 6200/6205/6230/6235/6250 and Centrino Ultimate-N 6300 cards supported by
+ the iwlegacy/iwl3945 and iwlwifi/iwlagn drivers.
  .
  Contents:
   * Intel Wireless 100 firmware, version 39.31.5.1 (iwlwifi-100-5.ucode)
-  * Intel Wireless 1000 firmware, version 128.50.3.1 (iwlwifi-1000-3.ucode)
+  * Intel Wireless 105 firmware, version 18.168.6.1 (iwlwifi-105-6.ucode)
+  * Intel Wireless 135 firmware, version 18.168.6.1 (iwlwifi-135-6.ucode)
   * Intel Wireless 1000 firmware, version 39.31.5.1 (iwlwifi-1000-5.ucode)
-  * Intel Wireless 3945 firmware, version 15.28.1.6 (iwlwifi-3945-1.ucode)
+  * Intel Wireless 2200 firmware, version 18.168.6.1 (iwlwifi-2000-6.ucode)
+  * Intel Wireless 2230 firmware, version 18.168.6.1 (iwlwifi-2030-6.ucode)
   * Intel Wireless 3945 firmware, version 15.32.2.9 (iwlwifi-3945-2.ucode)
-  * Intel Wireless 4965 firmware, version 228.57.1.21 (iwlwifi-4965-1.ucode)
   * Intel Wireless 4965 firmware, version 228.61.2.24 (iwlwifi-4965-2.ucode)
-  * Intel Wireless 5100, 5300 and 5350 firmware, version 5.4.A.11 (iwlwifi-5000-1.ucode)
   * Intel Wireless 5100, 5300 and 5350 firmware, version 8.24.2.12 (iwlwifi-5000-2.ucode)
   * Intel Wireless 5100, 5300 and 5350 firmware, version 8.83.5.1 (iwlwifi-5000-5.ucode)
   * Intel Wireless 5150 firmware, version 8.24.2.2 (iwlwifi-5150-2.ucode)
   * Intel Wireless 6000 firmware, version 9.221.4.1 (iwlwifi-6000-4.ucode)
   * Intel Wireless 6005 firmware, version 17.168.5.3 (iwlwifi-6000g2a-5.ucode)
-  * Intel Wireless 6030 firmware, version 17.168.5.1 (iwlwifi-6000g2b-5.ucode)
+  * Intel Wireless 6030 firmware, version 18.168.6.1 (iwlwifi-6000g2b-6.ucode)
   * Intel Wireless 6250 firmware, version 9.201.4.1 (iwlwifi-6050-4.ucode)
   * Intel Wireless 6250 firmware, version 41.28.5.1 (iwlwifi-6050-5.ucode)
+Multi-Arch: ${firmware:Multi-Arch}
 Homepage: http://git.kernel.org/?p=linux/kernel/git/firmware/linux-firmware.git
 
 Package: firmware-libertas
@@ -228,19 +242,3 @@
   * SD8688 boot code (libertas/sd8688_helper.bin, sd8688_helper.bin)
   * USB8388 OLPC firmware, version 5.110.22.p23 (libertas/usb8388_olpc.bin)
   * USB8388 firmware, version 5.x (libertas/usb8388_v5.bin, usb8388.bin)
-  * USB8388 firmware, version 9.x (libertas/usb8388_v9.bin)
-  * USB8682 firmware (libertas/usb8682.bin)
-  * MWL8366 main code (mwl8k/fmimage_8366.fw)
-  * MWL8366 AP-mode main code (mwl8k/fmimage_8366_ap-2.fw)
-  * MWL8687 main code (mwl8k/fmimage_8687.fw)
-  * MWL8366 boot code (mwl8k/helper_8366.fw)
-  * MWL8687 boot code (mwl8k/helper_8687.fw)
-Homepage: http://git.kernel.org/?p=linux/kernel/git/firmware/linux-firmware.git
-
-Package: firmware-linux-nonfree
-Architecture: all
-Provides: 
-Suggests: initramfs-tools, linux-image
-Replaces: firmware-linux (<< 0.19)
-Conflicts: firmware-linux (<< 0.19)
-Description: Binary firmware for various drivers in the Linux kernel
